/*
Theme Name: Divi Enfant - DiviKit
Description: Divi Enfant, theme enfant de Divi fourni par WPMarmite
Author: WPMarmite
Template: Divi
*/

/*
Rajoutez vos r¸gles CSS personnalisˇs ci-dessous
*/

.et_pb_portfolio_filters {
    display: none;
}

/* COOKIE BAR */

/* BANDEAU */
#tarteaucitronRoot #tarteaucitronAlertBig {
    background: #000000 !important;
    color: #000000 !important;
}

/* TEXTE BANDEAU */
#tarteaucitronAlertBig #tarteaucitronPrivacyUrl, #tarteaucitronAlertBig #tarteaucitronPrivacyUrlDialog, #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert, #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert strong, #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert .tarteaucitronPartnersList * {
    /* font: 15px verdana; */
    color: white !important;
}

/* FOND BOUTON */
#tarteaucitronAlertBig #tarteaucitronCloseAlert, #tarteaucitronAlertBig #tarteaucitronPersonalize, #tarteaucitronAlertBig #tarteaucitronPersonalize2, .tarteaucitronCTAButton, #tarteaucitron #tarteaucitronPrivacyUrl, #tarteaucitron #tarteaucitronPrivacyUrlDialog, #tarteaucitronRoot .tarteaucitronDeny, #tarteaucitronRoot .tarteaucitronAllow {
    background: #EC661C!important;
    color: white !important;

}

/* FOND BOUTON */
#tarteaucitronAlertBig #tarteaucitronCloseAlert, #tarteaucitron #tarteaucitronPrivacyUrl, #tarteaucitron #tarteaucitronPrivacyUrlDialog {
    background: #EC661C!important;
    color: white !important;
}

/* FOND BOUTON HOVER */
#tarteaucitronAlertBig #tarteaucitronCloseAlert:hover, #tarteaucitronAlertBig #tarteaucitronPersonalize:hover, #tarteaucitronAlertBig #tarteaucitronPersonalize2:hover, .tarteaucitronCTAButton:hover, #tarteaucitron #tarteaucitronPrivacyUrl:hover, #tarteaucitron #tarteaucitronPrivacyUrlDialog:hover, #tarteaucitronRoot .tarteaucitronDeny:hover, #tarteaucitronRoot .tarteaucitronAllow:hover {
    background: #ec702e !important;
}
